Incidencia #43 (closed Mejora: Funciona para mí)

Abierto hace 7 años

Última modificación 7 años

Enigmail para Guacharo

Informado por: guerrerocarlos Propietario: Canaima
Prioridad: Muy Baja Hito: canaima-popular-3.0~VC2
Componente: Metadistribución Versión: 3.0
Gravedad: Palabras clave:
Cc: Asignar A:

Descripción

El paquete Enigmail (OpenPGP para Thunderbird y Icedove) de Debian no
funciona en GUacharo. En Herramientas->Complementos" dice "No compatible
con Guacharo 3.1.7".

Adjuntos

Pantallazo-1.png (138.1 KB) - añadido por HuntingBears hace 7 años.

Historial de cambios

Cambiado el 7 años por HuntingBears

comment:1 Cambiado el 7 años por HuntingBears

  • Estado cambiado de new to closed
  • Resolución establecido a worksforme

Guácharo 3.1.7 funciona con EnigMail? 1.1.2, comprobado en una máquina virtual con la VC2 (ver pantallazo adjunto).

Nota: Vea TracTickets para ayuda en el uso de incidencias.